» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libcgi-application-extra-plugin-bundle-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libcgi-application-extra-plugin-bundle-perl (0.6) [universe]

Links for libcgi-application-extra-plugin-bundle-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Jaldhar H. Vyas
  • Nicholas Bamber

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libcgi-application-extra-plugin-bundle-perl
bundle of extra CGI::Application plugins

Other Packages Related to libcgi-application-extra-plugin-bundle-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules

Download libcgi-application-extra-plugin-bundle-perl

FileSize (in kB)MD5 checksum
libcgi-application-extra-plugin-bundle-perl_0.6.dsc 1.7 kB 4e5f6ed12020b28c0983b8f2125abacb
libcgi-application-extra-plugin-bundle-perl_0.6.tar.gz 2.5 kB da80c4eb59cad03a027d8f6e070092ce